<html devsite><head>
    <title>Nexus 安全性公告 - 2016 年 3 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2016 年 3 月 7 日 | 更新日期：2016 年 3 月 8 日</em></p>

<p>Google 已根據 Android 安全性公佈欄每月發佈程序，透過 OTA 更新機制
發佈了 Nexus 裝置的安全性更新。此外，Nexus 韌體映像檔也已經發佈到
 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。
LMY49H 以上版本以及 Android M (安全修補等級在 2016 年 3 月 1 日之後)
均已解決了下列問題。請參閱
<a href="https://support.google.com/nexus/answer/4457705">Nexus 說明文件</a>，
瞭解如何查看安全修補等級。</p>

<p>合作夥伴是在 2016 年 2 月 1 日或之前收到有關公告中所述問題的相關通知。在適用情況下，這些問題的所對應的原始碼修補程式已經發佈到 Android 開放原始碼計劃 (AOSP) 存放區。</p>

<p>在這些問題中，最嚴重的就是「最高」等級的安全性漏洞。當系統執行媒體檔案時，遠端程式碼可利用這類漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，自動在受影響的裝置上執行。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被停用，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，裝置會受到多大的影響，據此評定漏洞的嚴重程度。</p>

<p>針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果您想進一步瞭解 <a href="/security/enhancements/index.html">Android 安全性平台防護措施</a>和服務防護措施 (例如 SafetyNet) 如何加強 Android 平台的安全性，請參閱<a href="#mitigations">因應措施</a>一節。我們建議所有客戶接受這些裝置更新。</p>

<h3 id="mitigations">因應措施</h3>

<p>本節概要說明 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 SafetyNet 等
服務防護方案所提供的因應措施。
這些措施可有效防範有心人士在 Android 系統上
惡意運用安全性漏洞來達到他們的
目的。</p>

<ul>
  <li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難
在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能
更新至最新版的 Android。
  </li><li>Android 安全性小組採用「驗證應用程式」和 SafetyNet 主動監控
濫用情形，這些功能如果發現應用程式可能有害，將在安裝作業前
發出警告。Google Play 內禁止發佈任何可用於獲取裝置 Root 權限的工具。為了
在使用者安裝 Google Play 外的應用程式時提供保護，系統預設會啟用驗證應用程式，
並向使用者發出警告，提醒他們留意目前已知會獲取 Root 權限的應用程式。
「驗證應用程式」會盡可能找出已知會利用權限升級漏洞的惡意應用程式，
並封鎖這類應用程式的安裝程序。如果使用者已安裝這類應用程式，「驗證應用程式」
會通知使用者，並嘗試移除該應用程式。
  </li><li>在適用情況下，Google Hangouts 和 Messenger 應用程式不會自動
將媒體內容傳送給媒體伺服器這類的處理程序。
</li></ul>

<h3 id="acknowledgements">特別銘謝</h3>

<p>感謝以下研究人員做出的貢獻：</p>

<ul>
  <li> Google Chrome 安全性小組成員 Abhishek Arya、Oliver Chang 和 Martin Barbella：
CVE-2016-0815
  </li><li> CENSUS S.A. 的 Anestis Bechtsoudis (<a href="https://twitter.com/anestisb">@anestisb</a>)：CVE-2016-0816、CVE-2016-0824
  </li><li> Android 安全性小組成員 Chad Brubaker：CVE-2016-0818
  </li><li> Google Project Zero 成員 Mark Brand：CVE-2016-0820
  </li><li><a href="http://www.360safe.com">奇虎 360</a> 的 <a href="http://c0reteam.org">C0RE 小組</a>成員 Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)、Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>) 和 Xuxian Jiang：CVE-2016-0826
  </li><li> 趨勢科技的 Peter Pi (<a href="https://twitter.com/heisecode">@heisecode</a>)：CVE-2016-0827、CVE-2016-0828、CVE-2016-0829
  </li><li> Scott Bauer (<a href="mailto:sbauer@eng.utah.edu">sbauer@eng.utah.edu</a>、<a href="mailto:sbauer@plzdonthack.me">sbauer@plzdonthack.me</a>)：CVE-2016-0822
  </li><li> 趨勢科技股份有限公司的 Wish Wu (<a href="https://twitter.com/@wish_wu">@wish_wu</a>)：CVE-2016-0819
  </li><li> 華為技術的 Yongzheng Wu 和 Tieyan Li：CVE-2016-0831
  </li><li> 新加坡管理大學的 Su Mon Kywe 和 Yingjiu Li：CVE-2016-0831
  </li><li> Android 安全性小組成員 Zach Riggle (<a href="https://twitter.com/@ebeip90">@ebeip90</a>)：CVE-2016-0821
</li></ul>

<h2 id="security_vulnerability_details">安全性漏洞詳情</h2>

<p>下列各節針對 2016-03-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關錯誤、嚴重程度、受影響版本和回報日期。如果相關錯誤有 AOSP 變更，該錯誤 ID 會連結到相對應的變更。假如單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的 AOSP 參考資料。</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">媒體伺服器中的遠端程式碼執行漏洞</h3>

<p>在處理某些特殊的媒體檔案及資料時，攻擊者可能會利用媒體伺服器中的漏洞造成記憶體出錯，並執行遠端程式碼當做媒體伺服器處理程序。</p>

<p>受影響的功能是作業系統的核心部分，而多款
應用程式都允許遠端內容連到這項功能，其中
最常見的內容是多媒體訊息和瀏覽器中播放的媒體。</p>

<p>由於這個問題可能會讓遠端程式碼在媒體伺服器服務環境內
執行，因此嚴重程度被評定為「最高」。媒體伺服器服務
能夠存取音訊和視訊串流，以及第三方應用程式
一般無法存取的權限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0815</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5403587a74aee2fb57076528c3927851531c8afb">ANDROID-26365349</a>
    </td>
    <td>最高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 內部</td>
 </tr>
 <tr>
    <td>CVE-2016-0816</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a524d3a8ae9aa20c36430008e6bd429443f8f1d">ANDROID-25928803</a>
    </td>
    <td>最高</td>
    <td>6.0、6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_libvpx">libvpx 中的遠端程式碼執行漏洞</h3>

<p>在處理某些特殊的媒體檔案及資料時，攻擊者
可能會利用媒體伺服器中的漏洞造成記憶體出錯，
並執行遠端程式碼當做媒體伺服器處理程序。</p>

<p>受影響的功能是作業系統的核心部分，而多款
應用程式都允許遠端內容連到這項功能，其中
最常見的內容是多媒體訊息和瀏覽器中播放的媒體。</p>

<p>由於這個問題可能會讓遠端程式碼在媒體伺服器服務環境內
執行，因此嚴重程度被評定為「最高」。媒體伺服器服務
能夠存取音訊和視訊串流，以及第三方應用程式
一般無法存取的權限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-1621</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a6788730acfc6fd8f4a6ef89d2c376572a26b55">ANDROID-23452792</a>
        <a href="https://android.googlesource.com/platform/external/libvpx/+/04839626ed859623901ebd3a5fd483982186b59d">[2]</a>
        <a href="https://android.googlesource.com/platform/external/libvpx/+/5a9753fca56f0eeb9f61e342b2fccffc364f9426">[3]</a>
    </td>
    <td>最高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_conscrypt">Conscrypt 中的權限升級漏洞</h3>

<p>Conscrypt 中的漏洞可能會導致系統誤信由中繼憑證授權單位 (CA) 核發但無效的特定類型憑證，進而啟動攔截式攻擊。由於這個問題可能會讓有心人士取得進階權限，並從遠端執行任何程式碼，因此嚴重程度被評定為「最高」。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0818</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/c4ab1b959280413fb11bf4fd7f6b4c2ba38bd779">ANDROID-26232830</a>
        <a href="https://android.googlesource.com/platform/external/conscrypt/+/4c9f9c2201116acf790fca25af43995d29980ee0">[2]</a>
    </td>
    <td>最高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_the_qualcomm_performance_component">Qualcomm 效能元件中的權限升級漏洞</h3>

<p>Qualcomm 效能元件中的權限升級漏洞可能會讓本機
惡意應用程式在核心中執行任何程式碼。由於這個問題可能會導致本機裝置受到永久性破壞，
而只能以還原 (Re-flash) 作業系統的方式修復，
因此嚴重程度被評定為「最高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0819</td>
    <td>ANDROID-25364034*</td>
    <td>最高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 10 月 29 日</td>
 </tr>
</tbody></table>

<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用二進位檔驅動程式中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_kernel_driver">MediaTek Wi-Fi 核心驅動程式中的權限升級漏洞</h3>

<p>本機惡意應用程式可利用 MediaTek Wi-Fi 核心
驅動程式中的一項漏洞，在核心環境內執行任何
程式碼。由於這個問題可能會讓有心人士取得進階權限，
並在核心環境內執行任何程式碼，因此嚴重程度被評定為「最高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0820</td>
    <td>ANDROID-26267358*</td>
    <td>最高</td>
    <td>6.0.1</td>
    <td>2015 年 12 月 18 日</td>
 </tr>
</tbody></table>

<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用二進位檔驅動程式中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel_keyring_component">核心 Keyring 元件中的權限升級漏洞</h3>

<p>核心 Keyring 元件中的權限升級漏洞
可能會讓本機惡意應用程式在核心中執行任何
程式碼。由於這個問題可能會導致本機裝置受到永久性破壞，
而只能以還原 (Re-flash) 作業系統的方式修復，
因此嚴重程度被評定為「最高」。不過，在 Android 5.0
以上版本中，SELinux 規則可防止第三方應用程式接觸
受影響的程式碼。</p>

<p><strong>注意：</strong>AOSP 已針對下列特定核心版本提供修補程式，供您參考：<a href="https://android.googlesource.com/kernel/common/+/8a8431507f8f5910db5ac85b72dbdc4ed8f6b308">4.1</a>、<a href="https://android.googlesource.com/kernel/common/+/ba8bb5774ca7b1acc314c98638cf678ce0beb19a">3.18</a>、<a href="https://android.googlesource.com/kernel/common/+/93faf7ad3d603c33b33e49318e81cf00f3a24a73">3.14</a> 和 <a href="https://android.googlesource.com/kernel/common/+/9fc5f368bb89b65b591c4f800dfbcc7432e49de5">3.10</a>。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0728</td>
    <td>ANDROID-26636379 </td>
    <td>最高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 11 日</td>
 </tr>
</tbody></table>

<h3 id="mitigation_bypass_vulnerability_in_the_kernel">核心中的因應措施規避漏洞</h3>

<p>核心中的規避漏洞可讓有心人士
規避系統用於防範攻擊者濫用平台的
安全措施。由於這個問題可能會讓有心人士
規避系統中用於防範攻擊者惡意運用平台的
安全措施，因此嚴重程度被評定為「高」。</p>

<p><strong>注意：</strong>這個問題的更新程式位於 <a href="https://github.com/torvalds/linux/commit/8a5e5e02fc83aaf67053ab53b359af08c6c49aaf">Linux 上游程式庫</a>。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0821</td>
    <td>ANDROID-26186802</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_mediatek_connectivity_kernel_driver">MediaTek 連線核心驅動程式中的權限升級漏洞</h3>

<p>MediaTek 連線核心驅動程式中的權限升級漏洞
可能會讓本機惡意應用程式在核心環境內執行任何
程式碼。在正常情況下，這類核心程式碼
執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先
破壞 conn_launcher 服務，因此嚴重程度可降級為「高」。
</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0822</td>
    <td>ANDROID-25873324*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>2015 年 11 月 24 日</td>
 </tr>
</tbody></table>

<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用二進位檔驅動程式中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="information_disclosure_vulnerability_in_kernel">核心中的資訊外洩漏洞</h3>

<p>核心中的資訊外洩漏洞可讓有心人士
規避系統用於防範攻擊者濫用平台的
安全措施。由於這些問題可用於在獲得授權的
程序中規避本機防範攻擊的技術 (例如 ASLR)，
因此嚴重程度被評定為「高」。</p>

<p><strong>注意：</strong>這個問題的修正程式位於 <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ab676b7d6fbf4b294bf198fb27ade5b0e865c7ce">Linux 上游程式庫</a>。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0823</td>
    <td>ANDROID-25739721*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用二進位檔驅動程式中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="information_disclosure_vulnerability_in_libstagefright">libstagefright 中的資訊外洩漏洞</h3>

<p>libstagefright 中的資訊外洩漏洞可讓有心人士
規避系統用於防範攻擊者濫用平台的
安全措施。由於這些問題也能用來取得某些進階權限 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0824</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ffab15eb80630dc799eb410855c93525b75233c3">ANDROID-25765591</a>
    </td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 11 月 18 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_widevine">Widevine 中的資訊外洩漏洞</h3>

<p>Widevine Trusted Application 中有一項資訊外洩漏洞，
可讓在核心環境內執行的程式碼存取 TrustZone 安全
儲存空間中的資訊。由於這個問題可用於 取得某些進階權限 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0825</td>
    <td>ANDROID-20860039*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在最新的 Nexus 裝置專用二進位檔驅動程式中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">媒體伺服器中的權限升級漏洞</h3>

<p>媒體伺服器中的權限升級漏洞可能會讓本機
惡意應用程式在進階系統應用程式的環境內
執行任何程式碼。由於這個問題可用於取得某些進階權限 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0826</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c9ab2b0bb05a7e19fb057e79b36e232809d70122">ANDROID-26265403</a>
        <a href="https://android.googlesource.com/platform/frameworks/av/+/899823966e78552bb6dfd7772403a4f91471d2b0">[2]</a>
    </td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 17 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0827</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9e29523b9537983b4c4b205ff868d0b3bca0383b">ANDROID-26347509</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 28 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">媒體伺服器中的資訊外洩漏洞</h3>

<p>媒體伺服器中的資訊外洩漏洞可讓有心人士
規避系統用於防範攻擊者濫用平台的
安全措施。由於這些問題也能用來取得 某些進階權限 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0828</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/dded8fdbb700d6cc498debc69a780915bc34d755">ANDROID-26338113</a>
    </td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 27 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0829</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/d06421fd37fbb7fd07002e6738fac3a223cb1a62">ANDROID-26338109</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 27 日</td>
 </tr>
</tbody></table>

<h3 id="remote_denial_of_service_vulnerability_in_bluetooth">藍牙中的遠端拒絕服務漏洞</h3>

<p>藍牙元件中的遠端拒絕服務漏洞可讓鄰近的
攻擊者封鎖受影響裝置的存取權。攻擊者可以
使藍牙元件中可識別的藍牙裝置發生溢位現象，
因而導致記憶體出錯及服務停擺。由於這個問題會
造成拒絕服務藍牙裝置的情況，讓裝置或許只能以
還原 (Flash) 的方式修復，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0830</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/d77f1999ecece56c1cbb333f4ddc26f0b5bac2c5">ANDROID-26071376</a></td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_telephony">電話通訊系統中的資訊外洩漏洞</h3>

<p>電話通訊系統元件中的資訊外洩漏洞可讓
應用程式存取敏感資訊。由於這個問題
可用於在未獲授權的情況下不當存取資料，因此
嚴重程度被評定為「中」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤 (附有 AOSP 連結)</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/79eecef63f3ea99688333c19e22813f54d4a31b1">ANDROID-25778215</a></td>
    <td>中</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 11 月 16 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">設定精靈中的權限升級漏洞</h3>

<p>設定精靈中的漏洞可能會讓能夠實際操作裝置的
攻擊者取得裝置設定存取權，並手動執行
裝置重設作業。由於這個問題可能會讓有心人士
規避恢復原廠設定的防護機制，因此嚴重程度被評定為「高」。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>錯誤</th>
    <th>嚴重程度</th>
    <th>最新版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0832</td>
    <td>ANDROID-25955042*</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1</td>
    <td>Google 內部</td>
 </tr>
</tbody></table>

<p>* 本次更新並未針對這個問題提供任何原始碼修補程式。</p>

<h2 id="common_questions_and_answers">常見問題與解答</h2>

<p>如果您在閱讀這篇公告後有任何疑問，建議您查看本節的常見問答。</p>

<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？</strong></p>

<p>LMY49H 以上版本以及 Android 6.0 (安全修補等級在 2016 年 3 月
 1 日之後) 均已解決了這些問題。請參閱 <a href="https://support.google.com/nexus/answer/4457705">Nexus 說明文件</a>，瞭解如何查看安全修補等級。提供
這些更新的裝置製造商應將修補程式字串等級設定為：
[ro.build.version.security_patch]:[2016-03-01]</p>

<h2 id="revisions">修訂版本</h2>

<ul>
  <li> 2016 年 3 月 7 日：發佈公告。
  </li><li> 2016 年 3 月 8 日：修訂公告，加入 AOSP 連結。
</li></ul>

</body></html>